<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="71">
    <author>FSG Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Placeable Plywood Cutouts</en>
        <de>Platzierbare Sperrholzausschnitte</de>
    </title>
    <multiplayer supported="true" />
<description>
<en><![CDATA[Placeable Plywood Cutouts

Included: Bigfoot, Hippie Bigfoot, Chainsaw Bigfoot, Eating Deer, Standing Deer, and Tyrannosaurus Rex

Price: $50]]></en>
<de><![CDATA[Platzierbare Sperrholzausschnitte

Enthalten: Bigfoot, Hippie Bigfoot, Bigfoot mit Kettensäge, Fressender Hirsch, Stehender Hirsch, und Tyrannosaurus Rex

Preis: 50 €]]></de>
</description>
    <iconFilename>modIcon.dds</iconFilename>
	<l10n>
		<text name="cutout_bigfoot_peace"><en>Hippie Bigfoot</en><de>Hippie Bigfoot</de></text>
		<text name="cutout_bigfoot_saw"><en>Chainsaw Bigfoot</en><de>Bigfoot mit Kettensäge</de></text>
		<text name="cutout_bigfoot_walk"><en>Bigfoot</en><de>Bigfoot</de></text>
		<text name="cutout_deer_eat"><en>Eating Deer</en><de>Fressender Hirsch</de></text>
		<text name="cutout_deer_stand"><en>Standing Deer</en><de>Stehender Hirsch</de></text>
		<text name="cutout_trex"><en>Tyrannosaurus Rex</en><de>Tyrannosaurus Rex</de></text>
	</l10n>
    <storeItems>
        <storeItem xmlFilename="cutout_bigfoot_peace.xml"/>
        <storeItem xmlFilename="cutout_bigfoot_saw.xml"/>
        <storeItem xmlFilename="cutout_bigfoot_walk.xml"/>
        <storeItem xmlFilename="cutout_deer_eat.xml"/>
        <storeItem xmlFilename="cutout_deer_stand.xml"/>
        <storeItem xmlFilename="cutout_trex.xml"/>
    </storeItems>
</modDesc>
